\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-0.25,0.5) rectangle (2.25,4.25);
\fill[line width=1.5pt,color=C3,fill=C3] (0,0)-- (1,4) -- (2,0) -- cycle;
\fill[shift={(1,0)}, line width=1.5pt,color=white,fill=white,fill opacity=1] plot[domain=0:3.141592653589793,variable=\t]({1*1*cos(\t r)+0*1*sin(\t r)},{0*1*cos(\t r)+1*1*sin(\t r)});
\draw [shift={(1,0)},line width=1.5pt] plot[domain=0:3.141592653589793,variable=\t]({1*1*cos(\t r)+0*1*sin(\t r)},{0*1*cos(\t r)+1*1*sin(\t r)});
\draw [line width=1.5pt] (0,0)-- (1,4);
\draw [line width=1.5pt] (1,4)-- (2,0);
\end{tikzpicture}
\end{document}